/* ------------------------------------------------------------
 list
------------------------------------------------------------ */

.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}


.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

#listWrap *{
font-size:12px;}

div#ndmmContainer
{
clear:both;
font-size:12px;
padding: 10px 0 30px 0;
margin:0 0 0 0;}

div#ndmmContainer dl,
div#ndmmContainer dt,
div#ndmmContainer dd
{
margin:0;
padding:0;
}

div#ndmmContainer a:hover
{
color:#0a62f4;}


div#ndmmContainer p.goList
{
background:url(../image/icon_arrow_02.gif) no-repeat;
padding:0 0 0 14px;
font-size:11px;
font-family:'MS UI Gothic';
}

span.rate
{
color:#158636;
}

span.mile
{
color:#f70805;}

div#headerNavi{
background:#fdfbe6;
padding:10px;}


#listWrap div#headerNavi ul li{
float:left;
background:#f4f4f6;
border:solid 1px #bbd3eb;
text-align:center;
padding:4px 4px 3px 4px ;
margin: 0 10px 0px 0;
}

div#headerNavi ul li a{
text-decoration:none;
font-weight:bold;
color:#1644a4;
font-size:14px;
}

#listWrap p#goCategory{
float:right;
margin:10px 0 2px 0;
}

p#goCategory a{
font-weight:bold;
background:url(../../common/image/icon_arrow_01.gif) no-repeat 0 1px;
padding-left:14px;
}

div.initialTitle{
color:#111;
margin:20px 0 0 0;
clear:both;
background:url(../image/bg_title.gif) no-repeat;
width:685px;
height:27px;
}

#listWrap div.categoryTitle{
margin:28px 0 0 0;
clear:both;
background:url(../image/bg_title.gif) no-repeat;
width:685px;
height:27px;
}


div.initialTitle p{
padding:3px  0 0 22px;
font-weight:bold;
letter-spacing:0.2em;
font-family:'MS UI Gothic';
}

#listWrap div.categoryTitle p{
padding:7px  0 0 22px;
font-weight:bold;
letter-spacing:0.2em;
font-family:'MS UI Gothic';
}


#listWrap div.initialTitle p span{
color:#eb6b2c;
font-size:1.3em;
}

#listWrap ul#bnrArea{
}

#listWrap ul#bnrArea li{
float:left;
margin: 6px 0 0 4px;
text-align:center;
border:solid 1px #bfbfbf;
}

#listWrap ul#bnrArea li span{
display:block;
padding:3px;
}


#listWrap ul#bnrArea li img{
vertical-align:top;
}






div.shopBox{
padding:10px 0;
background:url(../../common/image/img_part01.gif) repeat-x;
background-position:bottom;
}

div.shopBox p{
width:90px;
float:left;
}

div.shopBox img{
vertical-align:top;
}

div.shopBox ul li.shopName{
margin-bottom:5px;
}

div.shopBox ul li.shopName a{
font-weight: bold;
background:url(../../common/image/icon_bullet.gif) no-repeat 0 1px;
padding-left:10px;
}

div.shopBox ul li.shopName .rate{
margin: 0 0 0 10px;
color:#178137;
}

div.shopBox ul li.shopName .mile{
color:#fb0200;
}


p.pgtp{
padding-top:20px;
}



div#headerNaviCategory{
background:#fdfbe6;
padding:10px 20px;
}

div#headerNaviCategory ul li{
width:210px;
float:left;
padding:3px 0;}

div#headerNaviCategory ul li a{
text-decoration:none;
font-weight:bold;
color:#1644a4;
line-height:120%;
background:url(../image/icon_arrow_down.gif) no-repeat;
padding-left:15px;
}


/* 実施中のキャンペーン
-------------------------------------*/

/* 実施中のキャンペーン
----------------------------------*/

div#ndmmContainer div.oncampColumn{
background:url(../../common/image/img_part01.gif) repeat-x;
background-position: bottom;
padding:5px 0 10px 0;
}


div#ndmmContainer div.oncampBox{
width:332px;
float:left;
margin: 0 5px 0 5px;
display: inline;
}

div#ndmmContainer div.oncampBox p{
height: 20px;
}

div#ndmmContainer div.oncampBox p a{
font-weight:bold;
background:url(../../common/image/icon_arrow_01.gif) no-repeat;
padding: 0 0 0 15px;
}

div#ndmmContainer div.oncampBox dl.spexpo dt{
float:left;
width:46px;
}

div#ndmmContainer div.oncampBox dl.spexpo dd{
float:right;
width:275px;
font-size:90%;
}

div#ndmmContainer div.oncampBox dl.spdate{
margin:5px 0 0 0;
background:#e6f0f9;
font-size:90%;
padding:3px;
}

div#ndmmContainer div.oncampBox dl.spdate dt{
float:left;
width:50px;
}

div#ndmmContainer div.oncampBox dl.spdate dd{
float:left;
width:220px;
}


/* 新着サイト紹介
----------------------------------*/

div#ndmmContainer div.newsiteBox
{
margin:5px 0 0 0;
padding: 0 0 6px 0;
background:url(../../common/image/img_part01.gif) repeat-x;
background-position: bottom;
}

div#ndmmContainer div.newsiteBox p
{
margin:5px 0 3px 3px;
}

div#ndmmContainer div#newsite h2{
margin:8px 0 0 0;

}

div#ndmmContainer div.newsiteBox dt
{
float:left;
width:50px;
}

div#ndmmContainer div.newsiteBox dt a
{
display:block;
border:solid 1px #c1bfc0;
padding:1px;
}

div#ndmmContainer div.newsiteBox dd
{
float:right;
width:620px;}

div#ndmmContainer div.newsiteBox dd.siteName a
{
font-weight:bold;
background:url(../../common/image/icon_bullet.gif) no-repeat 0 2px;
padding:0 0 0 10px;
letter-spacing:0.1em;
text-decoration:none;
}

div#ndmmContainer div.newsiteBox dd.siteName a:hover
{
text-decoration:underline;
}

div#ndmmContainer div.newsiteBox dd.siteCaption
{
margin:4px 0 0 0;
line-height:130%;
}


#oncamp div.initialTitle p{
padding: 6px 0 0 20px;
}